var lang = []; 

lang["active"] = "Activo";
lang["inactive"] = "Inactivo";
lang["candidates"] = "Los candidatos";
lang["refer_this_job"] = "Consulte este trabajo";
lang["click_to_activate"] = "Haga clic para activar";
lang["click_to_deactivate"] = "Haga clic para desactivar";
lang["are_u_sure"] = "Estás seguro ?";
lang["please_select_some_records_first"] = "Por favor, seleccione algunos registros primero";
lang["edit_blog_category"] = "Editar Blog de Categoría";
lang["create_blog_category"] = "Crear Blog Categoría";
lang["candidate_interview"] = "Entrevista candidato";
lang["edit_company"] = "Editar la empresa";
lang["create_company"] = "crear empresa";
lang["edit_to_do_item"] = "Editar tarea pendiente";
lang["create_to_do_item"] = "Crear elemento de tarea";
lang["edit_department"] = "Departamento de edición";
lang["create_department"] = "crear Departamento";
lang["edit_interview"] = "Editar Entrevista";
lang["create_interview"] = "crear Entrevista";
lang["clone_interview"] = "Entrevista clon";
lang["edit_interview_category"] = "Editar Entrevista Categoría";
lang["create_interview_category"] = "Crear Entrevista Categoría";
lang["edit_interview_question"] = "Editar Pregunta De la Entrevista";
lang["create_interview_question"] = "Crear Pregunta De la Entrevista";
lang["create_language"] = "crear idioma";
lang["edit_question"] = "Editar pregunta";
lang["create_question"] = "crear pregunta";
lang["change_to_multi_correct"] = "Cambio a múltiples correcta (casilla de verificación)";
lang["change_to_single_correct"] = "Cambio a una sola correcta (radio)";
lang["edit_question_category"] = "Editar pregunta Categoría";
lang["create_question_category"] = "Crear pregunta Categoría";
lang["edit_quiz"] = "Editar Cuestionario";
lang["create_quiz"] = "crear Cuestionario";
lang["clone_quiz"] = "clon del concurso";
lang["edit_quiz_category"] = "Editar Cuestionario Categoría";
lang["create_quiz_category"] = "Crear Cuestionario Categoría";
lang["edit_quiz_question"] = "Editar Cuestionario de preguntas";
lang["create_quiz_question"] = "Crear concurso de preguntas";
lang["edit_trait"] = "Editar Rasgo";
lang["create_trait"] = "crear Rasgo";
lang["edit_user"] = "editar usuario";
lang["create_user"] = "Crear usuario";
lang["mark_favorite"] = "marca favorita";
lang["unmark_favorite"] = "Desmarcar como favorito";
lang["only_1_candidate_allowed"] = "Only one candidate allowed at a time for this action";
lang["only_3_candidates_allowed"] = "Only three candidates are allowed at a time for this action";
lang["only_5_candidates_allowed"] = "Only five candidate allowed at a time for this action";
lang["only_10_candidates_allowed"] = "Only ten candidates are allowed at a time for this action";
